defaultPlacement: end
enableVersioning: true
handle: landingPageEntries
name: 'Landing Page Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: landing/_entry
    uriFormat: 'l/{slug}'
structure:
  maxLevels: 1
  uid: d851b171-26cf-4006-becd-dd832a7793c4
type: structure
